No, the nature of the Teams client makes it very hard to report on such things. But as far as that vulnerability is concerned, affected versions should already be updated, or blocked (Microsoft blocks older versions service-side).